Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 03:32:19 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I still did not receive my order many times your customer service will say  that you will do something about it but untill now nothing. I requested to cancel it because I am about to pay in Tabby and i will not pay 74 dhs because i did not receive the full order. i only receive 2 items which was the 2 nail polish only. i will only oay that one. Kindly cancel in the system Today.  thank you.. 
Order#9635281148
mobile: 0566021340 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200219